Skip to main content

Installing and upgrading help

Upgrading from 1.3 to 1.4 gives problems